Subject: bug#73538: [PATCH] Add notifications support to 'mpc'

From: Michael Albinus <[email-masked]>
Date: Tue, 15 Oct 2024 12:48:15 +0200

John Wiegley <[email-masked]> writes:

Hi John,

> I’d be very happy to see alert.el make it into either ELPA or Core. Looking at
> the ‘git shortlog‘, it does seem that there will be quite a number of
> assignments needed.
>
> I have created this issue on GitHub to help us track assignments, the same way
> we did for use-package (which took a couple of years to finally resolve, btw):
>
>   https://github.com/jwiegley/alert/issues/115

Thanks! I've checked this list. There are just two people left we need
to contact, see my comments there. Would you like to ask them?

> John

Best regards, Michael.